body {
  background: #EFECE0;
  color: #111;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", sans-serif;
  font-size: 16px;
  line-height: 1.8em;
}

a {
  color: #111;
  text-decoration: underline;
  border: none;
}

p {
  margin: 1.2em 0;
  padding: 0.4em 0;
}

ol, ul, blockquote {
  padding-left: 40px;
}

blockquote {
  font-style: italic;
}

h1, h2, h3, h4, h5 {
  margin: 0.5em 0;
  font-weight: bold;
}

h1 { font-size: 2.2em; line-height: 1.2em;}
h2 { font-size: 1.8em;}
h3 { font-size: 1.6em;}
h4 { font-size: 1.4em;}
h5 { font-size: 1.2em;}

pre {
  overflow: auto;
}

pre, code {
  line-height: 1.3em;
  background-color: #fff;
  font-family: "Inconsolata", monospace;
}

table {
  font-size: 80%;
  border: 1px solid #eee;
}

tr {
  border: 1px solid #eee;
}
th,td {
  text-align: left;
  padding: 5px 10px 5px 10px;
  border: 1px solid #333;
}


article ul#blog_posts {
  padding-left: 0px;
  list-style-type: none;
}

article .byline {
  font-weight: normal;
}

nav {
  font-weight: bold;
  position: fixed;
  width: 220px;
}

nav h1 {
  font-size: 2.4em;
  line-height: 1.1em;
}

nav h1 a {
  text-decoration: none;
}

nav p {
  font-size: 0.8em;
  line-height: 1.5em;
}

nav p#links-simple {
  display: none;
}

img {
  max-width: 100%;
  height: auto;
}